<?xml version="1.0" encoding="UTF-8"?>
<app name='Ide'>
	<menu>
             <item name='File' text='File'>
                    <subitem name='Home' text='Home'  action='LoadHome' />
                    <subitem name='Quit' text='Quit'  action='Quit' icone="Core\Control\Icone\CloseIcone" />
              </item>
     </menu>
     <center>
          <module type='Apps\Ide\Module\Admin\AdminController'></module>
     </center>
</app>